/*
 Theme Name:   Custom Responsive
 Theme URI:    http://javier.rodriguez.org.mx/
 Description:  Responsive Child Theme
 Author:       Javier Arturo Rodriguez
 Author URI:   http://javier.rodriguez.org.mx/
 Template:     responsive
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  responsive-child
*/

@import url("../responsive/style.css");
@import url("font-awesome-4.2.0/css/font-awesome.min.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
BODY {
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}
.site-name a {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	font-size: 1.2em;
}
.light {
	color:#999;
}
#container, #footer {
	max-width: 90%;
}

#twitter-2 h3 {
	padding-bottom: 0.5em;
}
#twitter-2 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#twitter-2 ul li {
	margin-bottom: 0.8em;
	padding: 0 0.5em;
	background-color: rgba(255,255,255,0.7);
}

#twitter-2 .entry-meta {
	font-size: 0.9em;
}

#twitter-2 .intent-meta {
	font-size: 0.9em;
	display:block;
}

#twitter-2 .intent-meta a {
	padding: 0 2px;
	margin: 0 1em 0 0;
}

#twitter-2 .intent-meta a:hover {
	background: #444;
	color: #fff;
}

#twitter-2 .intent-meta a:before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	margin-right: 2px;
}

#twitter-2 .intent-meta a.in-reply-to:before {
  content: "\f112";
}

#twitter-2 .intent-meta a.retweet:before {
  content: "\f021";
}

#twitter-2 .intent-meta a.favorite:before {
  content: "\f005";
}

h2.post-title {
	margin-top: 0;
}

h2.post-title a {
	font-weight: 300;
}

/*-- Enter your custom CSS below! --*/
.site-header {
background-color:#888;
}
.site:before {
background-color:#888;
}
::selection {
background:#444;
}
.search-toggle {
	background-color: #666;
}
.search-box {
	background-color: #666;
}}
.search-toggle:hover, .search-toggle.active {
background-color: #444;
}
.site-navigation a:hover {
background-color: #444;
}
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
background-color: #444;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a
background-color: #444;
}
.primary-navigation ul
background-color: #888;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
		background-color: #666;
}
	.primary-navigation ul a:hover,
	.primary-navigation ul li.focus > a {
		background-color: #444;
	}
.primary-navigation ul ul
background-color: #888;
}
.primary-navigation li:hover > a,
.primary-navigation li.focus > a {
background-color: #666;
color: #fff;
}
.primary-navigation ul ul {
background-color: #666;
}
	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #444;
	}
a:active,
a:hover {
	color: #444;
}

.page-links a:hover {
	background: #444;
	border: 1px solid #444;
	color: #fff;
}

div.badges {
	text-align: center;
}
.resume h5 {
	margin: 1.2em 0 1.05em 0;
	color: #888888;
}
.resume p {
	margin: 0;
}
.post {
	margin-bottom: 3em;
}
.post-meta .byline,
.post-meta .vcard {
	display: none;
}
.post-data {
	text-align: right;
	font-size: 0.8em;
	color: #888;
}
.post-data a {
    color: #444;
    text-decoration: underline;
}
.post-data a:hover {
    color: #004;
}

h2.post-title {
	margin-bottom: 0;
}
